import React from 'react';
export default function SwipeDownAltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-55 283-251l67-67 83 83v-160q-69-19-119.5-73.5T263-608q0-90 63.5-153.5T480-825t153.5 63.5T697-608q0 85-50.5 139.5T527-395v160l83-83 67 67z" })));
}
